<settings>

  <General_Properties>

    <componentWidth value="240"/>

    <componentHeight value="230"/>

    <menuX value="0"/>

    <menuY value="30"/>

    <menuOrientation value="vertical"/>

    <menuAlign value="right/top"/>

    <textOrientation value="horizontal"/>

    <expandDirection value="left/top"/>

    <backgroundColor value="0xf4f4f4"/>

    <textSize value="15"/>

    <scaleRatio value="2.7"/>

    <font value="Verdana"/>

    <embedFont value="true"/>

    <assets value="menu.xml"/>

    <showAbout value="true"/>

  </General_Properties>

  <Animation_Properties>

    <time value="0.5"/>

    <timeOut value="0.5"/>

    <motion value="Back"/>

    <ease value="easeOut"/>

  </Animation_Properties>

  <Menu_Properties>

    <borderColor value="0xdddddd"/>

    <textColor value="0x000000"/>

    <backgroundColor value="0xffffff"/>

    <borderWidth value="0"/>

    <borderAlpha value="0.4"/>

    <cornerRadius value="0"/>

    <backgroundAlpha value="1"/>

    <paddingLeft value="20"/>

    <paddingRight value="0"/>

    <paddingTop value="0"/>

    <paddingBottom value="0"/>

    <spacing value="0"/>

  </Menu_Properties>

  <RollOver_Properties>

    <bgOverColor value="0x000000"/>

    <textOverColor value="0xffffcc"/>

    <brOverColor value="0x000000"/>

    <borderAlpha value="0"/>

    <backgroundAlpha value="1"/>

    <colorTweenTime value="0.01"/>

    <colorTweenOut value="0.2"/>

  </RollOver_Properties>

</settings>